<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'pt', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Tamanho máximo do ficheiro a anexar';
$string['default'] = 'Ativo por predefinição';
$string['default_help'] = 'Se ativar esta opção, este método de feedback estará disponivel para todos os novos trabalhos.';
$string['enabled'] = 'Ficheiro de feedback';
$string['enabled_help'] = 'Se ativar esta opção, o professor poderá adicionar ficheiros de feedback quando realizar as avaliações. Os ficheiros podem ser o documento submetido pelo aluno com comentários do professor, ficheiros de áudio com feedback ao trabalho, entre outros.';
$string['file'] = 'Ficheiros de feedback';
$string['maxbytes'] = 'Tamanho máximo do ficheiro';
$string['maxfiles'] = 'Número máximo de ficheiros';
$string['maximumsize'] = 'Tamanho máximo do ficheiro';
$string['pluginname'] = 'Ficheiro de feedback';
