<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'pt', version '2.3'.
 *
 * @package     block_exaport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Acerca de mim';
$string['accessoptions'] = 'Opções de acesso';
$string['add'] = 'Criar';
$string['addButton'] = 'Criar';
$string['add_this_file'] = 'adicionar este ficheiro';
$string['addbookmark'] = 'Criar marcador';
$string['addcategory'] = 'Criar categoria';
$string['addcomment'] = 'Adicionar comentário';
$string['addposterror'] = 'Houve um erro ao registar esta';
$string['attachincluded'] = 'Anexo?';
$string['attachment'] = 'Anexo';
$string['awaiting'] = '($a à espera)';
$string['back'] = 'Voltar';
$string['back_to_desp'] = 'voltar ao portefólio de idiomas';
$string['backtocourse'] = 'Voltar à disciplina';
$string['badsessionkey'] = 'Chave de Sessão Incorreta';
$string['blockcontent'] = 'Conteúdo do bloco';
$string['blocktitle2'] = 'Título do bloco';
$string['bookmarknotfound'] = 'Marcador não encontrado';
$string['bookmarksall'] = 'Todos os itens';
$string['bookmarksfiles'] = 'Ficheiros';
$string['bookmarkslinks'] = 'Ligações';
$string['bookmarksnotes'] = 'Notas';
$string['cancelButton'] = 'Cancelar';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['category_not_found'] = 'Categoria não encontrada';
$string['category_up'] = 'voltar à Categoria Ancestral';
$string['categorydeleted'] = 'Categoria eliminada.';
$string['categoryedited'] = 'Categoria guardada.';
$string['categoryhead'] = 'Nome da categoria';
$string['categorynotempty'] = 'Tens de escolher uma categoria.';
$string['categorysaved'] = 'Categoria adicionada.';
$string['change'] = 'Alterar';
$string['change_layout'] = 'Alterar Layout';
$string['chooselayout'] = 'Indica como devem estar dispostas as colunas no teu portefólio.';
$string['clicktodownloadscorm'] = 'Pressiona o botão para descarregar o ficheiro SCORM:';
$string['cofigureblock'] = 'Configurar o Bloco';
$string['cofigureblock_header'] = 'Escolher linha de cabeçalho';
$string['cofigureblock_item'] = 'Escolher item';
$string['cofigureblock_media'] = 'Escolher media';
$string['cofigureblock_personalinfo'] = 'Escolher informação pessoal';
$string['cofigureblock_text'] = 'Escolher texto';
$string['comment'] = 'Comentar';
$string['commentnotfound'] = 'Comentário não encontrado';
$string['comments'] = 'Comentários';
$string['commentshouldnotbeempty'] = 'Tens de escrever um comentário.';
$string['contactcomps'] = 'Contrair tudo';
$string['copyitemtocourse'] = 'Copiar para a disciplina';
$string['couldninsertcomment'] = 'Não foi possível inserir o comentário!';
$string['couldntcopyfile'] = 'Não foi possível copiar o ficheiro para $a! O ficheiro não foi importado.';
$string['couldntcreatedirectory'] = 'Não foi possível criar a pasta';
$string['couldntcreatetempdir'] = 'Não foi possível criar a pasta temporária!';
$string['couldntextractscormfile'] = 'Não foi possível extrair o ficheiro SCORM!';
$string['couldntinsert'] = 'Não foi possível inserir $a na base de dados';
$string['couldntinsertcategory'] = 'Não foi possível inserir a categoria!';
$string['couldntinsertdesc'] = 'Não foi possível inserir a descrição!';
$string['couldntupdatecategory'] = 'Não foi possível atualizar a categoria!';
$string['couldntupdatedesc'] = 'Não foi possível atualizar a sua descrição!';
$string['course'] = 'Disciplina';
$string['create_as_note'] = 'Criar como Artefacto';
$string['createepxexport'] = 'Criar ficheiro EPX';
$string['createexport'] = 'Criar ficheiro SCORM';
$string['createpage'] = 'Arrasta e solta os elementos abaixo para criar o teu portefólio. Podes repetir um elemento, podes mudar a sua disposição e também podes mudar a sua ordem. No final, não te esqueças de guardar as tuas alterações.';
$string['current_category'] = 'Categoria Atual';
$string['date'] = 'Data';
$string['delete'] = 'Eliminar';
$string['delete_all_shareall'] = 'Eliminar todas as partilhas?';
$string['deletecategoryconfirm'] = 'Tem certeza de que pretende eliminar a categoria "{$ a-> name}"? Todos os registos realizados nesta categoria e todas as suas subcategorias serão eliminados!';
$string['deletefileconfirm'] = 'Tens a certeza de que pretendes eliminar este ficheiro?';
$string['deletelinkconfirm'] = 'Tens a certeza de que pretendes eliminar esta ligação?';
$string['deletenoteconfirm'] = 'Tens a certeza de que pretendes eliminar esta nota?';
$string['deleteposterror'] = 'Ocorreu um erro durante a eliminação do registo';
$string['descriptionsaved'] = 'Descrição guardada';
$string['deselectall'] = 'Desmarcar tudo';
$string['desp_einleitung'] = 'Aqui está o teu portfólio. Agora podes mostrar a outras pessoas o que fizeste sozinho.';
$string['desp_language'] = 'Linguagem DESP';
$string['desp_pluginname'] = 'Dossiê';
$string['details'] = 'Detalhes';
$string['developed'] = 'desenvolvido por';
$string['dontincludeurl'] = 'Seleciona esta caixa para eliminar a associação entre o favorito e o endereço do site na internet (URL)';
$string['download'] = 'Descarregar';
$string['duplicatedurl'] = 'Já guardaste o endereço deste site nos favoritos.';
$string['edit'] = 'Editar';
$string['editcategories'] = 'editar as categorias';
$string['endedit'] = 'Fim da edição';
$string['exaport:allowposts'] = 'Permitir a publicação';
$string['exaport:competences'] = 'Permitir competências';
$string['exaport:export'] = 'Exportar ficheiros SCORM';
$string['exaport:import'] = 'Importar ficheiros SCORM';
$string['exaport:importfrommoodle'] = 'Importar do Moodle';
$string['exaport:use'] = 'Utilização permitida';
$string['expandcomps'] = 'Expandir tudo';
$string['explaincategories'] = 'Categorias: aqui podes criar e modificar categorias';
$string['explainexport'] = 'Exporta aqui o teu portfólio.';
$string['explainimport'] = 'Aqui podes importar um ficheiro SCORM para o teu portefólio. Se forem encontrados marcadores de exportações anteriores, vamos tentar importar os dados para a estrutura de ficheiros existente.';
$string['explaining'] = 'O Portefólio pode ser usado para guardares ficheiros e endereços da internet, bem como para registares ideias, notas, lembretes ou pequenos resumos da matéria que deste nas aulas.<br /><br />';
$string['explainingall'] = 'Todos os itens do teu portefólio';
$string['explainingfile'] = 'Ficheiros. Estes ficheiros podem ser partilhados com todos os participantes autorizados da disciplina.';
$string['explaininglink'] = 'Ligações. Estas ligações podem ser partilhadas com todos os participantes autorizados da disciplina.';
$string['explainingnote'] = 'Notas. Estas notas podem ser partilhadas com todos os participantes autorizados da disciplina.';
$string['explainingshare'] = 'Para permitir que um participante veja o link, clique no seu nome e depois clique em Guardar Alterações. Pode escolher mais do que um participante.';
$string['explainingshared'] = 'Estes participantes partilharam algumas das suas ligações externas, ficheiros ou notas.';
$string['explainingsharefile'] = 'Para que um participante veja o ficheiro, clique no seu nome e depois clique em Guardar Alterações.  Pode escolher mais do que um participante.';
$string['explainingsharenote'] = 'Para que um participante veja a nota, clique no seu nome e depois clique em Guardar Alterações.  Pode escolher mais do que um participante.';
$string['explainingviews'] = 'Gerir os teus portefólios partilhados.';
$string['explainpersonal'] = 'Informações pessoais';
$string['export'] = 'Exportar ficheiro SCORM';
$string['exportepx'] = 'Exportar ficheiro EPX';
$string['exportviewselect'] = 'Para exportar todos os itens de um portefólio partilhado, por favor seleccione-o aqui';
$string['externalaccess'] = 'Acesso Externo';
$string['externcomment'] = 'Partilhar comentários no portefólio externo';
$string['fieldstoshow'] = 'Campos a apresentar';
$string['file'] = 'Ficheiro';
$string['filecopiedtocourse'] = 'Ficheiro copiado para a disciplina $a->coursename com o nome $a->filename';
$string['filenotfound'] = 'Ficheiro não encontrado';
$string['filetypenotdetected'] = 'O tipo de ficheiro de $a->filename ($a->title) não foi detetado. O ficheiro não foi importado!';
$string['firstname'] = 'Nome';
$string['firstnameshared'] = 'Nome';
$string['go'] = 'Avançar!';
$string['headertext'] = 'Cabeçalho';
$string['height'] = 'Altura';
$string['hidesummary'] = '(esconder resumo)';
$string['i_shared'] = 'Partilhei um portefólio contigo';
$string['importedcommentsend'] = 'Fim dos comentários importados';
$string['importedcommentsstart'] = 'Comentários importados:<br /><br />';
$string['incorrectlinksid'] = 'ID de ligação incorreto';
$string['incorrectnoteid'] = 'ID de nota incorreto';
$string['internalaccess'] = 'Acesso Interno';
$string['internalaccessall'] = '<span class=\'block_eportfolio_bold\'>Todos</span> podem aceder';
$string['internalaccessusers'] = 'Apenas os seguintes utilizadores podem aceder';
$string['intro'] = 'Conteúdo';
$string['intronotempty'] = 'É necessário inserir um conteúdo.';
$string['invalidassignmentid'] = 'ID de trabalho inválido';
$string['invalidcourseid'] = 'Este é um ID de curso inválido';
$string['invalidfileatthisassignment'] = 'O ficheiro não existe neste trabalho!';
$string['invalidinstance'] = 'Esta é uma instância inválida';
$string['item'] = 'Item';
$string['items'] = 'Artefactos';
$string['lastname'] = 'Apelido';
$string['link'] = 'Ligação';
$string['linkedfilenotfound'] = 'O ficheiro $a->filename não foi encontrado em $a->url ($a->title). O ficheiro não importado!';
$string['listofartefacts'] = 'Lista de artefactos';
$string['loginasmode'] = 'Não é possível aceder aos portefólios no modo \'Entrar Como\'.';
$string['mailadress'] = 'Endereço de email';
$string['maincategory'] = 'Categoria principal';
$string['makeimport'] = 'Importar';
$string['managecategories'] = 'Gerir categorias';
$string['mandatoryfields'] = 'Os campos nome, categoria e introdução são obrigatórios. Por favor, preenche-os.';
$string['mandatoryfieldsforcat'] = 'O campo nome é obrigatório. Por favor, preenche-o.';
$string['media'] = 'Mídia';
$string['media_allowed_notes'] = 'URLs dos seguintes sites são permitidos:';
$string['mediacontent'] = 'URL ou código de incorporação *';
$string['moodleimport'] = 'Importar de Trabalhos Moodle';
$string['movebottom'] = 'Mover fundo';
$string['movetop'] = 'Mover topo';
$string['name'] = 'Nome';
$string['new'] = 'Novo';
$string['newfile'] = 'Adicionar novo ficheiro';
$string['newlink'] = 'Adicionar nova ligação';
$string['newnote'] = 'Adicionar nova nota';
$string['newview'] = 'Adicionar Partilha';
$string['nobookmarksall'] = '(ainda sem itens)';
$string['nobookmarksfile'] = '(ainda sem ficheiros)';
$string['nobookmarkslink'] = '(ainda sem ligações)';
$string['nobookmarksnote'] = '(ainda sem notas)';
$string['nocategories'] = '(ainda sem categorias)';
$string['nocoursetogether'] = 'Não há disciplinas';
$string['noemails'] = 'não há endereços de email disponíveis';
$string['noentry'] = 'Nenhuma entrada';
$string['noguestpost'] = 'Os convidados não podem aceder aqui!';
$string['nomail'] = 'sem email';
$string['nomoodleimportyet'] = 'De momento, não submissões em nenhum trabalho!';
$string['nopicture'] = 'nenhuma imagem';
$string['noprofilepicture'] = 'nenhuma imagem de perfil disponível';
$string['note'] = 'Nota';
$string['notetitle'] = 'Nota';
$string['nothingshared'] = 'Ninguém está a partilhar um portefólio contigo';
$string['notify'] = 'notificar';
$string['nouserforaccess'] = 'Utilizador não encontrado (código de acesso desconhecido)';
$string['nouserforid'] = 'Utilizador não encontrado (ID desconhecido)';
$string['nousersfound'] = 'Nenhum utilizador encontrado';
$string['noviews'] = 'Por favor cria uma nova Partilha';
$string['personal'] = 'Informação';
$string['personalinformation'] = 'Informações pessoais';
$string['profilepicture'] = 'Imagem de perfil';
$string['publishedportfolios'] = 'Portefólios publicados';
$string['role'] = 'Papel';
$string['root_category'] = 'Categoria Principal';
$string['saveButton'] = 'Guardar';
$string['scormhastobezip'] = 'O ficheiro SCORM tem de ser um ficheiro zip';
$string['selectall'] = 'Selecionar tudo';
$string['selectitems'] = 'Selecionar itens';
$string['settings_allow_loginas_head'] = 'Permitir entrar como';
$string['settings_disable_shareall_body'] = 'Clica <a href="{$a}">aqui</a> para cancelar todas as partilhas';
$string['settings_disable_shareall_head'] = 'Cancelar a partilhao com todos os utulizadores';
$string['share'] = 'Partilhar';
$string['shareallexceptthose'] = 'Acesso para <span class=\'block_eportfolio_bold\'>todos</span> (mesmo aqueles que não estão aqui listados), excepto os seguintes utilizadores';
$string['sharedpersons'] = 'Pessoas com portefólios partilhados';
$string['sharedwith'] = 'Partilhado com';
$string['sharedwith_onlyme'] = 'Partilhado apenas comigo';
$string['sharedwith_shareall'] = 'Partilhado com todos os utilizadores';
$string['sharejs'] = 'partilhar';
$string['sharenoneexceptthose'] = 'Acesso para <span classe=\'block_eportfolio_bold\'>ninguém</span>, excepto os seguintes utilizadores';
$string['show'] = 'Mostrar';
$string['showall'] = 'Mostrar também outras disciplinas';
$string['showallusers'] = 'Mostrar utilizadores de todos as minhas disciplinas';
$string['showcourse'] = 'Mostrar Apenas Esta disciplina';
$string['showcourseusers'] = 'Mostrar apenas utilizadores da disciplina';
$string['showsummary'] = '(mostrar resumo)';
$string['steckbrief'] = 'Perfil';
$string['strshare'] = 'Partilhar';
$string['strunshare'] = 'Cancelar partilha';
$string['studentcomps'] = 'Aqui podes verificar se adquiriu a competência com o seu artefacto.';
$string['subcategory'] = 'Subcategoria';
$string['success'] = 'Ficheiro importado com sucesso';
$string['summary'] = 'Resumo (opcional)';
$string['supported'] = 'apoiado por';
$string['teachercomps'] = 'Aqui pode verificar se os seus alunos adquiriram a competência com este artefacto.';
$string['tiles'] = 'Ícones grandes';
$string['title'] = 'Título';
$string['titlenotemtpy'] = 'É necessário inserir um título.';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:language'] = 'Inglês';
$string['translation:organisation'] = 'IZ Steyr';
$string['translation:person'] = 'Andreas Riepl';
$string['type'] = 'Tipo';
$string['unknownaction'] = 'Ação desconhecida';
$string['updateposterror'] = 'Ocorreu um erro na atualização deste registo na base de dados';
$string['updownarrow'] = 'seta para cima para baixo';
$string['uploadfailed'] = 'O carregamento falhou.';
$string['url'] = 'Endereço de site na internet';
$string['urlnotempty'] = 'É necessário inserir o endereço de um site na internet (URL)';
$string['userdefinedsort'] = 'Defina a sua pesquisa';
$string['view'] = 'Partilha';
$string['view_sharing'] = 'Partilha';
$string['view_sharing_noaccess'] = 'Sem acesso';
$string['view_specialitem_headline'] = 'Cabeçalho';
$string['view_specialitem_headline_defaulttext'] = 'Escrever aqui o cabeçalho';
$string['view_specialitem_media'] = 'Multimédia';
$string['view_specialitem_personal'] = 'Informações pessoais';
$string['view_specialitem_text'] = 'Texto';
$string['view_specialitem_text_defaulttext'] = 'Escrever Aqui';
$string['view_specialitems'] = 'Itens especiais';
$string['viewand'] = 'e';
$string['viewcategories'] = 'gerir categorias';
$string['viewcontent'] = 'Conteúdo';
$string['viewdescription'] = 'Descrição';
$string['viewdesign'] = 'Organização do Portefólio';
$string['viewinformation'] = 'Informações do Portefólio';
$string['viewitem'] = 'Item';
$string['viewitems'] = 'Os teus itens';
$string['viewlayout'] = 'Esquema';
$string['viewlayout1'] = 'Larguras iguais';
$string['viewlayout10'] = 'Larguras iguais';
$string['viewlayout2'] = 'Larguras iguais';
$string['viewlayout3'] = 'Coluna esquerda maior';
$string['viewlayout4'] = 'Coluna direita maior';
$string['viewlayout5'] = 'Larguras iguais';
$string['viewlayout6'] = 'Coluna central maior';
$string['viewlayout7'] = 'Coluna central muito maior';
$string['viewlayout8'] = 'Larguras iguais';
$string['viewlayout9'] = 'Colunas centrais maiores';
$string['viewlayoutgroup1'] = '1 coluna';
$string['viewlayoutgroup2'] = '2 colunas';
$string['viewlayoutgroup3'] = '3 colunas';
$string['viewlayoutgroup4'] = '4 colunas';
$string['viewlayoutgroup5'] = '5 colunas';
$string['viewnotfound'] = 'Partilha não encontrada';
$string['viewshare'] = 'Partilhar';
$string['viewtitle'] = 'Nome e descrição';
$string['width'] = 'Largura';
$string['wrongfileid'] = 'ID de ficheiro errado';
$string['wrongfilepostid'] = 'ID de ficheiro errado';
$string['wronglinkid'] = 'ID de ligação errado';
$string['wrongnoteid'] = 'ID de nota errado';
$string['wrongnotepostid'] = 'ID de registo errado';
