<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'pt', version '2.3'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = 'Pontos a atribuir';
$string['blocktitle'] = 'Título do bloco';
$string['configuration'] = 'Configuração do bloco Ranking';
$string['defaultpoints'] = 'Pontuação predefinida';
$string['enable_multiple_quizz_attempts'] = 'Permitir várias tentativas de teste';
$string['enable_multiple_quizz_attempts_help'] = 'Permitir que os alunos ganhem pontos em todas as tentativas de resposta ao teste. Se selecionar NÃO, o aluno receberá apenas os pontos relativos à primeira tentativa.';
$string['forumpoints'] = 'Pontos para fórum';
$string['general'] = 'Geral';
$string['monthly'] = 'Mensal';
$string['no'] = 'Não';
$string['nostudents'] = 'Nenhum aluno para mostrar';
$string['pagepoints'] = 'Pontos para página';
$string['pluginname'] = 'Ranking';
$string['ranking'] = 'Ranking';
$string['ranking:addinstance'] = 'Adicionar um novo bloco Ranking';
$string['rankingsize'] = 'Tamanho do ranking';
$string['rankingsize_help'] = 'Número de alunos que aparecem no ranking';
$string['report_head'] = 'Detalhes do ranking: Primeiros {$a} alunos';
$string['resourcepoints'] = 'Pontos para recurso';
$string['see_full_ranking'] = 'Ver todo o ranking';
$string['table_name'] = 'Nome completo';
$string['table_points'] = 'Pontos';
$string['table_position'] = 'Posição';
$string['weekly'] = 'Semanal';
$string['workshoppoints'] = 'Pontos para workshop';
$string['yes'] = 'Sim';
$string['your_score'] = 'A minha pontuação';
