<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pt', version '2.3'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Esta secção';
$string['formattopcoll'] = 'Tópicos Contraídos';
$string['four'] = 'Quatro';
$string['hidefromothers'] = 'Ocultar secção';
$string['maincoursepage'] = 'Página principal da disciplina';
$string['markedthissection'] = 'Esta secção está destacada como a secção atual';
$string['markthissection'] = 'Destacar esta secção como a secção atual';
$string['nametopcoll'] = 'Tópicos Contraídos';
$string['one'] = 'Uma';
$string['page-course-view-topcoll'] = 'Qualquer página principal da disciplina no formato Tópicos Contraídos';
$string['page-course-view-topcoll-x'] = 'Qualquer página da disciplina no formato Tópicos Contraídos';
$string['pluginname'] = 'Tópicos Contraídos';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Secção';
$string['setcolour_help'] = 'Contém as configurações relativas às cores do formato na disciplina.';
$string['setlayout'] = 'Definir estrutura';
$string['setlayout_default'] = 'Predefinido';
$string['setlayout_help'] = 'Contém as configurações relativas à estrutura do formato na disciplina.';
$string['setlayout_no_section_no'] = 'Sem número de secção';
$string['setlayout_no_toggle_section_x'] = 'Sem secção x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Sem secção x e número da secção';
$string['setlayout_no_toggle_word'] = 'Sem texto \'Alternar\'';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Sem texto \'Alternar\' e secção x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Sem texto \'Alternar\', secção x e número da secção';
$string['setlayoutcolumns_help'] = 'Números de colunas a utilizar.';
$string['setlayoutelements_help'] = 'Que informação será exibida sobre os botões/secções.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tópico corrente em primeiro';
$string['setlayoutstructureday'] = 'Dias';
$string['setlayoutstructuretopic'] = 'Tópicos';
$string['setlayoutstructureweek'] = 'Semanas';
$string['settogglebackgroundcolour'] = 'Cor do fundo do botão';
$string['settogglebackgroundhovercolour'] = 'Cor do fundo do botão ao passar rato';
$string['settoggleforegroundcolour'] = 'Cor do texto do botão';
$string['settoggleforegroundcolour_help'] = 'Define a cor do texto do botão.';
$string['showfromothers'] = 'Mostrar secção';
$string['three'] = 'Três';
$string['topcollclosed'] = 'Contraír todos';
$string['topcollopened'] = 'Expandir todos';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Alternar';
$string['two'] = 'Duas';
