<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'pt', version '2.3'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Chave da API';
$string['boxnet:view'] = 'Ver repositório box.net';
$string['callbackurl'] = 'Redirecionar URL';
$string['callbackurltext'] = '1. Visite novamente <a href="http://www.box.net/developers/services">www.box.net/developers/services</a>. 2. Certifique-se de que define o URL de redirecionamento do serviço box.net para {$a}.';
$string['callbackwarning'] = '1. Obtenha uma API Box.net a partir de <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> para este site Moodle. 2. Introduza aqui a chave da API Box.net, depois clique em Guardar e volte a esta página. Verificará que o Moodle gerou um URL de redirecionamento para si. 3. Edite os detalhes da sua Box.net no site da box.net e configure o URL de redirecionamento.';
$string['configplugin'] = 'Configurar repositório "box.net"';
$string['information'] = 'Obter uma chave para utilização da API em <a href="http://www.box.net/developers/services">página da box.net para programadores</a> para o site Moodle.';
$string['invalidpassword'] = 'Senha inválida';
$string['nullfilelist'] = 'Este repositório não contém ficheiros';
$string['password'] = 'Senha';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repositório em Box.net';
$string['saved'] = 'A informação box.net foi gravada';
$string['shareurl'] = 'Partilhar URL';
$string['username'] = 'Nome de utilizador para box.net';
