<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'pt', version '2.3'.
 *
 * @package     tool_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Permissão:';
$string['capabilityreport'] = 'Lista das permissões';
$string['changeoverrides'] = 'Alterar permissões neste contexto';
$string['changeroles'] = 'Alterar definições dos papéis';
$string['forroles'] = 'Para os papéis {$a}';
$string['getreport'] = 'Vista geral';
$string['intro'] = 'Este relatório mostra, para uma permissão em específico, que permissões tem em cada papel (para uma seleção de papéis), e em todo o síte onde a permissão é substituída.';
$string['pluginname'] = 'Definições da permissão';
$string['reportforcapability'] = 'Relatório da permissão \'{$a}';
$string['reportsettings'] = 'Configurações do relatório';
$string['roleslabel'] = 'Papéis:';
