<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'pt', version '2.3'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'A criação de conta por e-mail é o método de autenticação predefinido. Quando o utilizador cria uma conta é-lhe enviado um e-mail de confirmação. Este e-mail contém um link seguro que permite ao utilizador confirmar a sua conta. Após esta confirmação, em futuros acesso deste utilizador, apenas será verificado se os dados de acesso (nome de utilizador e senha) existem na base de dados do Moodle.';
$string['auth_emailnoemail'] = 'Não foi possível enviar um e-mail para o endereço especificado.';
$string['auth_emailrecaptcha'] = 'Esta configuração adiciona um elemento de confirmação visual/áudio à página de autoregisto. Esta funcionalidade protege o site de spammers e contribui para uma boa causa. <br />Consulte a página http://recaptcha.net/learnmore.html para mais informações. <br /><em>A extensão cURL do PHP é necessária para o funcionamento desta opção.</em>';
$string['auth_emailrecaptcha_key'] = 'Ativar a utilização de reCAPTCHA';
$string['auth_emailsettings'] = 'Configurações';
$string['pluginname'] = 'Autoregisto com confirmação por e-mail';
