<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'pt', version '2.3'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Adicionar novo Grupo global';
$string['anycohort'] = 'Qualquer';
$string['assign'] = 'Atribuir membros';
$string['assignto'] = 'Membros do grupo global \'{$a}';
$string['backtocohorts'] = 'Voltar aos Grupos globais';
$string['bulkadd'] = 'Adicionar a Grupo global';
$string['bulknocohort'] = 'Não foram encontrados grupos globais';
$string['cohort'] = 'Grupo global';
$string['cohort:assign'] = 'Atribuir membros ao grupo global';
$string['cohort:manage'] = 'Gerir grupos globais';
$string['cohort:view'] = 'Usar grupos globais e ver membros';
$string['cohorts'] = 'Grupos globais';
$string['cohortsin'] = '{$a}: Grupos globais disponíveis';
$string['component'] = 'Origem';
$string['currentusers'] = 'Utilizadores atuais';
$string['currentusersmatching'] = 'Correspondência dos utilizadores atuais';
$string['delcohort'] = 'Apagar Grupo global';
$string['delconfirm'] = 'Tem a certeza de que pretende apagar o Grupo global \'{$a}\'?';
$string['description'] = 'Descrição';
$string['duplicateidnumber'] = 'Já existe um Grupo global com o número de identificação ID indicado';
$string['editcohort'] = 'Editar Grupo global';
$string['external'] = 'Grupo global externo';
$string['idnumber'] = 'Número de identificação ID';
$string['memberscount'] = 'Tamanho';
$string['name'] = 'Nome';
$string['nocomponent'] = 'Criado manualmente';
$string['potusers'] = 'Utilizadores potenciais';
$string['potusersmatching'] = 'Utilizadores potenciais para correspondência';
$string['removeuserwarning'] = 'Remover utilizadores dos grupos globais significa desinscreve-los de várias disciplinas, o que faz com que estes percam as suas configurações, notas, grupos e outras informações nessas disciplinas.';
$string['search'] = 'Pesquisar';
$string['searchcohort'] = 'Procurar grupos globais';
$string['selectfromcohort'] = 'Selecionar utilizadores do Grupo global';
$string['unknowncohort'] = 'Grupo global desconhecido ({$a})!';
$string['useradded'] = 'Adicionar utilizador ao Grupo global \'{$a}\'';
