<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabel', language 'pt', version '2.3'.
 *
 * @package     customlabel
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminmetadata'] = 'Configuração dos classificadores';
$string['category'] = 'Categoria';
$string['changetypeadvice'] = 'Está prestes a alterar a estrutura de dados interna deste elemento. O conteúdo antigo não pode ser mantido. Pretende continuar?';
$string['classification'] = 'Classificação';
$string['classificationconstrainttable_help'] = 'Esta tabela é capaz de mapear os pares de valores que não são compatíveis.';
$string['classificationtypetable_help'] = 'Esta tabela fornece domínios de classificação. Um domínio possui um conjunto de valores.';
$string['classificationvaluetable_help'] = 'Esta tabela fornece todos os valores para todos os classificadores definidos na tabela de tipos.';
$string['classificationvaluetypekey_help'] = 'Serve para definir o nome da coluna da tabela que é usado para ajustar o tipo de propriedade dos valores.';
$string['classifiers'] = 'Classificadores';
$string['classifierstypes'] = 'Tipo de classificadores';
$string['code'] = 'Código';
$string['commands'] = 'Comandos';
$string['constraints'] = 'Restrições';
$string['content'] = 'Conteúdo';
$string['coursemetadatacoursekey_help'] = 'Deve definir um nome de coluna na base de dados que mapeia um registo para um ID da disciplina.';
$string['coursemetadatatable_help'] = 'Esta tabela guarda as ligações da disciplina aos metadados.';
$string['coursemetadatavaluekey_help'] = 'Deve definir um nome de coluna na base de dados que mapeia um registo para um valor de metadados.';
$string['customlabel:addinstance'] = 'Pode adicionar uma instância';
$string['customlabel:fullaccess'] = 'Total acesso a todos os campos';
$string['customlabeltools'] = 'Ferramentas de massa para etiquetas personalizadas';
$string['doupdate'] = 'Atualizar!!';
$string['down'] = 'Baixo';
$string['editvalues'] = 'Editar valores';
$string['errorclassloading'] = 'Erro ao carregar: classe nula';
$string['errorfailedloading'] = 'Ocorreu um erro ao carregar a classe para a etiqueta personalizada \'{$a}\'. A reverter para etiqueta personalizada "texto".';
$string['errorinsertvalue'] = 'Não foi possível atdicionar um novo valor';
$string['errorupdatevalue'] = 'Não foi possível atualizar um novo valor';
$string['exclude'] = 'Excluir';
$string['exportdata'] = 'Exportar para XML';
$string['filter'] = 'Filtro';
$string['include'] = 'Incluir';
$string['labelclass'] = 'Tipos de etiquetas';
$string['labelclasses'] = 'Classes dos elementos';
$string['labelupdater'] = 'Ferramenta de regeneração \'{$a}\'';
$string['languages'] = 'Idioma';
$string['metadata'] = 'Valores de metadados';
$string['metadataset'] = 'Valores de classificação';
$string['missingfields'] = 'Os campos obrigatórios não foram definidos';
$string['model'] = 'Modelo de dados';
$string['modulename'] = 'Elementos da disciplina';
$string['modulename_help'] = 'O módulo <strong>Elementos da disciplina</strong> fornece módulos pedagógicos que são criados já com aparência para servir algumas necessidades pedagógicas de alto nível. O \'Elementos da disciplina\' possui subtipos que abordam ações comuns da aprendizagem: trabalhos para fazer, soluções, ver também (referência opcional), objetivos, lembretes e alguns auxiliares editoriais, como por exemplo, o nome das disciplinas. O administrador pode integrar modelos específicos com valor editorial adicional, como o uso de imagens pré-instaladas ou atribuindo etiquetas às disciplinas.
É necessário inserir os dados apropriados em cada módulo.';
$string['modulenameplural'] = 'Elementos da disciplina';
$string['name'] = 'Etiqueta';
$string['noclassifiers'] = 'Sem classificação';
$string['nocontentforthislanguage'] = 'Nenhum conteúdo disponível para este idiopma<br/>';
$string['none'] = 'Não definido';
$string['notypes'] = 'Sem tipo de classificador';
$string['novalues'] = 'Sem valores registados';
$string['pluginadministration'] = 'Administração de Elementos da disciplina';
$string['pluginname'] = 'Elementos da disciplina';
$string['qualifiers'] = 'Avaliadores';
$string['regenerate'] = 'Regenerar';
$string['regeneration'] = 'Regeneração em massa de conteúdo';
$string['resourcetypecustomlabel'] = 'Elementos da disciplina';
$string['roleaccesstoelements'] = 'Acesso por papel';
$string['sametypes'] = 'Não pode restringir duas vezes o mesmo tipo';
$string['storage'] = 'Modelo de armazenamento';
$string['templatenotfound'] = 'Não foi encontrado o modelo \'{$a}\'';
$string['text'] = 'Texto';
$string['title'] = 'Nome do elemento';
$string['typename'] = 'Nome';
$string['typetype'] = 'Tipo';
$string['up'] = 'Cima';
$string['updateall'] = 'Atualizar todas as instâncias';
$string['updatelabels'] = 'Regenerar a instância de {$a}';
$string['updatescope'] = 'A atualizar o âmbito';
$string['usesafestorage'] = 'Usar armazenamento seguro para o conteúdo (base64)';
$string['value'] = 'Valor';
