<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'pt', version '2.3'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'Ocorreu um erro';
$string['ajax-okpurged'] = 'As inscrições foram canceladas';
$string['attributes:config'] = 'Configurar instâncias do módulo';
$string['attributes:manage'] = 'Gerir utilizadores inscritos';
$string['attributes:unenrol'] = 'Cancelar a inscrição de utilizadores da disciplina';
$string['attributes:unenrolself'] = 'Cancelar a própria inscrição da disciplina';
$string['attrsyntax'] = 'Regras dos campos de perfil do utilizador';
$string['attrsyntax_help'] = '<p>Estas regras só podem usar campos de perfil do utilizador personalizados.</p>';
$string['confirmforce'] = '(Re)inscrever todos os utilizadores correspondentes a esta regra.';
$string['confirmpurge'] = 'Cancelar todas as inscrições correspondentes a esta regra.';
$string['defaultrole'] = 'Papel predefinido';
$string['defaultrole_desc'] = 'Papel predefinido usado para inscrever utilizadores através deste módulo (cada instância pode substituir esta configuração).';
$string['pluginname'] = 'Inscrição por campos de perfil do utilizador';
