<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'pt', version '2.3'.
 *
 * @package     pcast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'Adicionar um novo episódio';
$string['allcategories'] = 'Todas as categorias';
$string['allentries'] = 'TUDO';
$string['areaepisode'] = 'Episódios do podcast';
$string['arealogo'] = 'Logótipo da lista RSS do podcast';
$string['areasummary'] = 'Resumo dos episódios do podcast';
$string['areyousuredelete'] = 'Tem a certeza de que pretende apagar este episódio?';
$string['ascending'] = 'Ascendente';
$string['attachment'] = 'Anexo';
$string['author'] = 'Autor';
$string['author_help'] = 'Autor deste podcast';
$string['authorview'] = 'Pesquisar por autor';
$string['category'] = 'Categoria';
$string['category_help'] = 'Categoria iTunes';
$string['categoryview'] = 'Pesquisar por categoria';
$string['changeto'] = 'Mudar para {$a}';
$string['clean'] = 'Limpo';
$string['commentsnotenabled'] = 'Erro: os comentários não estão ativados';
$string['configallowhtmlinsummary'] = 'Essa opção permitirá que os os campos de descrição das listas RSS contenham HTML. Quando desativado, o HTML será removido quando forem criadas as listas RSS.';
$string['configallowhtmlinsummary2'] = 'Permitir HTML em listas RSS';
$string['configenablerssfeeds'] = 'Essa opção permitirá a possibilidade de listas RSS para todos os podcasts. É necessário ativar as listas manualmente nas configurações de cada podcast.';
$string['configenablerssfeeds2'] = 'Ativar listas RSS';
$string['configenablerssitunes'] = 'Essa opção permitirá a possibilidade de listas RSS compatíveis com o iTunes para todos os podcasts. É necessário "Ativar RSS do iTunes" nas configurações do podcast na disciplina.';
$string['configenablerssitunes2'] = 'Ativar RSS do iTunes';
$string['createasc'] = 'Mais recentes primeiro';
$string['created'] = 'Data/hora criação';
$string['createdesc'] = 'Mais antigos primeiro';
$string['current'] = 'ordenação atual {$a}';
$string['dateview'] = 'Pesquisar por data';
$string['deleteallviews'] = 'Apagar histórico de visualização do episódio';
$string['deletenotenrolled'] = 'Apagar episódios de utilizadores não inscritos';
$string['descending'] = 'Descendente';
$string['displayauthor'] = 'Mostrar nomes do autor';
$string['displayauthor_help'] = 'Mostrar o nome do autor de cada episódio aos utilizadores';
$string['displayviews'] = 'Mostrar nomes dos visualizadores';
$string['displayviews_help'] = 'Mostrar os nomes e o número de visualizações de cada episódio aos utilizadores';
$string['duration'] = 'Duração';
$string['durationlength'] = '{$a->hour} horas {$a->min} minutos {$a->sec} segundos';
$string['durationlength2'] = '{$a->min} minutos {$a->sec} segundos';
$string['enablerssfeed'] = 'Ativar RSS';
$string['enablerssfeed_help'] = 'Ativar RSS deste podcast';
$string['enablerssitunes'] = 'Ativar RSS do iTunes';
$string['enablerssitunes_help'] = 'Isso ativa palavras-chave específicas do iTunes no ficheiro RSS';
$string['episodecommentandrateview'] = 'Comentar/Avaliar';
$string['episodecommentview'] = 'Comentário';
$string['episodedeleted'] = 'episódio {$a} foi apagado com sucesso';
$string['episoderateview'] = 'Avaliação';
$string['episodeswithoutcategory'] = 'Episódios sem categoria';
$string['episodetitle'] = 'Episódio';
$string['episodeview'] = 'Episódio';
$string['episodeviews'] = 'Visualizações';
$string['errcannotedit'] = 'Erro: não pode editar este episódio';
$string['errcannoteditothers'] = 'Erro: não pode editar episódios de outros utilizadores';
$string['erredittimeexpired'] = 'Erro: o tempo de edição expirou';
$string['errorinvalidmode'] = 'Erro: não tem acesso';
$string['explainaddentry'] = 'Adicionar um novo episódio ao podcast atual.<br />Nome, resumo e anexo são campos obrigatórios.';
$string['explainall'] = 'Mostra TODAS as entradas numa página';
$string['explainalphabet'] = 'Índice para pesquisa no podcast';
$string['explainspecial'] = 'Mostrar entradas que não começam com uma letra';
$string['explicit'] = 'Conteúdo explícito';
$string['explicit_help'] = 'Especifica se o podcast contém conteúdo explícito.';
$string['image'] = 'Imagem do podcast';
$string['imagefile'] = 'Imagem';
$string['imageheight'] = 'Altura';
$string['imageheight_help'] = 'Altura do logótipo do canal RSS';
$string['imagewidth'] = 'Largura';
$string['imagewidth_help'] = 'Largura do logótipo do canal RSS';
$string['invalidcmorid'] = 'Erro: tem de especificar um ID do course_module ou um ID da instância';
$string['invalidcourse'] = 'Erro: ID da disciplina está incorreto';
$string['invalidentry'] = 'Erro: ID de episódio inválido';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'Palavras-chave';
$string['keywords_help'] = 'Palavras-chave que descrevem este podcast';
$string['maxattachmentsize'] = 'Tamanho máximo de anexo';
$string['name'] = 'Título';
$string['newepisodes'] = 'Novos episódios de podcast';
$string['nocommentuntilapproved'] = 'Os comentários só estão disponíveis após a aprovação do episódio';
$string['noeditprivlidges'] = 'Erro: não tem permissão de edição.';
$string['nopcastmediafile'] = 'Nenhum ficheiro multimédia encontrado';
$string['nopermissiontodelepisode'] = 'Erro: não tem permissão para apagar este episódio';
$string['noratinguntilapproved'] = 'As avaliações só estão disponíveis após a aprovação do episódio';
$string['noresize'] = 'Não redimensionar';
$string['notcategorised'] = 'Sem categoria';
$string['noviews'] = 'Sem visualizações';
$string['pcast:addinstance'] = 'Adicionar um novo podcast';
$string['pcast:manage'] = 'Gerir episódios (Editar/Apagar)';
$string['pcast:rate'] = 'Adicionar avaliações a episódios';
$string['pcast:view'] = 'Ver episódios';
$string['pcast:write'] = 'Criar novos episódios';
$string['pcast_help'] = 'Esta atividade permite aos utilizadores criar e manter podcasts de vídeo e áudio. O podcast pode ser facilmente configurado para compatibilidade com o iTunes.';
$string['pcastadministration'] = 'Administração do Podcast';
$string['pcastfieldset'] = 'Conjunto de campos de exemplo personalizado';
$string['pcastlink'] = 'Subscrever no iTunes';
$string['pcastmediafile'] = 'Ficheiro multimédia';
$string['pluginadministration'] = 'Administração do Podcast';
$string['requireapproval'] = 'Requer aprovação dos episódios';
$string['requireapproval_help'] = 'Exigir que os episódios sejam aprovados antes de publicar';
$string['resetpcastsall'] = 'Apagar episódios de todos os podcasts';
$string['rssepisodes'] = 'Número de episódios';
$string['rssepisodes_help'] = 'Esta opção limita o número de episódios exibidos na lista RSS';
$string['rsslink'] = 'Lista RSS para esta atividade';
$string['rsssortorder'] = 'Ordenação da lista RSS';
$string['rsssortorder_help'] = 'Esta é a ordenação dos episódios. Podem ser ordenados por data';
$string['setupposting'] = 'Opções da publicação';
$string['sortby'] = 'Ordenar por';
$string['sortbycreation'] = 'Data de criação';
$string['sortbylastupdate'] = 'Data de modificação';
$string['special'] = 'Especial';
$string['standardview'] = 'Pesquisar por nome';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_help'] = 'Subtítulo do podcast';
$string['summary'] = 'Resumo';
$string['totalcomments'] = 'Total de comentários';
$string['totalratings'] = 'Total de avaliações';
$string['totalviews'] = 'Total de visualizações';
$string['updated'] = 'Última modificação';
$string['user'] = 'Utilizadores';
$string['userscancategorize'] = 'Permitir categorias de episódios';
$string['userscancategorize_help'] = 'Permitir que os utilizadores selecionem categorias do iTunes para cada um de seus episódios';
$string['userscancomment'] = 'Permitir comentários do utilizador';
$string['userscancomment_help'] = 'Permitir que os utilizadores publiquem comentários';
$string['userscanpost'] = 'Permitir que os utilizadores publiquem episódios';
$string['userscanpost_help'] = 'Permitir que os utilizadores publiquem episódios.';
$string['userscanrate'] = 'Permitir avaliação do utilizador';
$string['userscanrate_help'] = 'Permitir que os utilizadores avaliem episódios';
$string['view'] = 'Visualizar';
$string['viewpcast'] = 'Visualizar o podcast: {$a}';
$string['views'] = 'Visualizações';
$string['viewthisepisode'] = 'A visualizar um episódio de: {$a}';
$string['waitingapproval'] = 'Aprovar episódios';
